.b_emailSubscribe {
    text-align:left;
    margin-bottom: 30px;
    &__content {
    }
    &__form {
    }
    &__text{
        margin-bottom:25px;
        display: block;
        color: #444;
        @media(max-width:767px){
            color: #fff;
        }
    }
    &__inputContent {
        position: relative;
    }
    &__input {
        @media(max-width:991px){
            width:220px;
        }
        vertical-align: top;
        border: none;
        outline: 0;
        padding: 8px 12px;
        border-radius: 18px;
        box-shadow: 0 0 0 2px transparent, 0 1px 0 rgba(0, 0, 0, 0.08) inset;
        transition: all 0.3s;
        width: 280px;
        height:42px;
    }
    &__buttonContent {
        @media(max-width:768px){
            right: 11px;
        }
        float: right;
        position: relative;
        top: -42px;
    }
    &__button {
        position: relative;
        margin: 0;
        padding: 0;
        line-height: 38px;
        width: 44px;
        background: none;
        opacity: 0.5;
        transition: opacity 0.3s;
        cursor: pointer;
        border:none;
        background: none;
        &:hover {
            opacity: 1;
            transition: opacity 0.3s;
        }
    }
    &__buttonImg {
        width: 40px;
        height: 40px;
    }
}